[
  {
    "tableProfile": {
      "id": 2793018776735877,
      "tenant_id": 2790683160709957,
      "tenant_name": "",
      "siteName": "",
      "table_name": "VIP5",
      "site_table_area_id": 2791963825803397,
      "area_type_id": 0,
      "table_price": 0.0,
      "ewelink_client_id": "",
      "site_table_area_name": "VIP包厢",
      "charge_free": 0
    },
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 2,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "id": 3090257807461701,
    "adjust_type": 1,
    "applicant_id": 2790687322443013,
    "applicant_name": "收银员:郑丽珊",
    "create_time": "2026-02-11 11:12:50",
    "is_delete": 0,
    "ledger_amount": 112.43,
    "ledger_count": 1,
    "ledger_name": "",
    "ledger_status": 1,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_settle_id": 3090257727786373,
    "order_trade_no": 3089223699680453,
    "site_id": 2790685415443269,
    "site_table_id": 2793018776735877,
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": 2791961060364165
  },
  {
    "tableProfile": {
      "id": 2793018776735877,
      "tenant_id": 2790683160709957,
      "tenant_name": "",
      "siteName": "",
      "table_name": "VIP5",
      "site_table_area_id": 2791963825803397,
      "area_type_id": 0,
      "table_price": 0.0,
      "ewelink_client_id": "",
      "site_table_area_name": "VIP包厢",
      "charge_free": 0
    },
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 2,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "id": 3086743432269509,
    "adjust_type": 1,
    "applicant_id": 2790687322443013,
    "applicant_name": "收银员:郑丽珊",
    "create_time": "2026-02-08 23:37:49",
    "is_delete": 0,
    "ledger_amount": 129.18,
    "ledger_count": 1,
    "ledger_name": "",
    "ledger_status": 1,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_settle_id": 3086743393799941,
    "order_trade_no": 3086587703938565,
    "site_id": 2790685415443269,
    "site_table_id": 2793018776735877,
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": 2791961060364165
  },
  {
    "tableProfile": {
      "id": 2793018776735877,
      "tenant_id": 2790683160709957,
      "tenant_name": "",
      "siteName": "",
      "table_name": "VIP5",
      "site_table_area_id": 2791963825803397,
      "area_type_id": 0,
      "table_price": 0.0,
      "ewelink_client_id": "",
      "site_table_area_name": "VIP包厢",
      "charge_free": 0
    },
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 2,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "id": 3082277191028357,
    "adjust_type": 1,
    "applicant_id": 2790687322443013,
    "applicant_name": "收银员:郑丽珊",
    "create_time": "2026-02-05 19:54:32",
    "is_delete": 0,
    "ledger_amount": 108.64,
    "ledger_count": 1,
    "ledger_name": "",
    "ledger_status": 1,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_settle_id": 3082277133389573,
    "order_trade_no": 3082146182123013,
    "site_id": 2790685415443269,
    "site_table_id": 2793018776735877,
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": 2791961060364165
  },
  {
    "tableProfile": {
      "id": 2793018776735877,
      "tenant_id": 2790683160709957,
      "tenant_name": "",
      "siteName": "",
      "table_name": "VIP5",
      "site_table_area_id": 2791963825803397,
      "area_type_id": 0,
      "table_price": 0.0,
      "ewelink_client_id": "",
      "site_table_area_name": "VIP包厢",
      "charge_free": 0
    },
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 2,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "id": 3089515444833477,
    "adjust_type": 1,
    "applicant_id": 2790687322443013,
    "applicant_name": "收银员:郑丽珊",
    "create_time": "2026-02-10 22:37:40",
    "is_delete": 0,
    "ledger_amount": 60.24,
    "ledger_count": 1,
    "ledger_name": "",
    "ledger_status": 1,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_settle_id": 3089515399204229,
    "order_trade_no": 3089442675969221,
    "site_id": 2790685415443269,
    "site_table_id": 2793018776735877,
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": 2791961060364165
  },
  {
    "tableProfile": {
      "id": 2793018776735877,
      "tenant_id": 2790683160709957,
      "tenant_name": "",
      "siteName": "",
      "table_name": "VIP5",
      "site_table_area_id": 2791963825803397,
      "area_type_id": 0,
      "table_price": 0.0,
      "ewelink_client_id": "",
      "site_table_area_name": "VIP包厢",
      "charge_free": 0
    },
    "siteProfile": {
      "id": 2790685415443269,
      "org_id": 2790684179467077,
      "shop_name": "朗朗桌球",
      "avatar": "https://oss.ficoo.vip/admin/hXcE4E_1752495052016.jpg",
      "business_tel": "13316068642",
      "full_address": "广东省广州市天河区丽阳街12号",
      "address": "广东省广州市天河区天园街道朗朗桌球",
      "longitude": 113.360321,
      "latitude": 23.133629,
      "tenant_site_region_id": 156440100,
      "tenant_id": 2790683160709957,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 2,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "A",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "id": 3089442644135301,
    "adjust_type": 1,
    "applicant_id": 2790687322443013,
    "applicant_name": "收银员:郑丽珊",
    "create_time": "2026-02-10 21:23:36",
    "is_delete": 0,
    "ledger_amount": 57.27,
    "ledger_count": 1,
    "ledger_name": "",
    "ledger_status": 1,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_settle_id": 3089442545994949,
    "order_trade_no": 3089373347581253,
    "site_id": 2790685415443269,
    "site_table_id": 2793018776735877,
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": 2791961060364165
  }
]